Subject: RE:Product Support-Madison Park Coffee Table #Ref 2022062500290105
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Jun 2022 05:39:15 -0700

Hello,

Thank you for your email.

Please send your request to JLAHOME at : [email-masked]

You can email your concerns to: [email-masked], Monday-Friday 7:00am-3:30pm (PST).  Please be sure to provide a copy of the original purchase receipt at the time of your request.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hello,

I am an owner of the following product that I purchased from amazon

(Madison Park Parker Coffee Tables-Solid Wood, Two-Tone Finish with Lower Storage Shelf Modern Mid-Century Accent Living Room Furniture, Medium, Off-White/Pecan)

I purchased the table on July 21,2021. Since then, the white top has incurred damage from various elements over the time.

Would it be possible to only buy the white table top?

Please let me know if its a possibility and how much it would cost.

Attached is the screenshot of the oder from amazon

Thank You

Vikrant Netke

Amazon Order# 112-0640296-9051432